

@font-face{
	font-family:'Clarendon LTBT-Light.ttf';
	src:url(../fonts/Clarendon_LTBT-Light.ttf);
}
@font-face{
	font-family:'tt0283m';
	src:url(../fonts/tt0283m_.ttf);
}
@font-face {
    font-family: 'MONTSERRAT-REGULAR';
    src: url('../fonts/MONTSERRAT-REGULAR.OTF') format('opentype');
}
@font-face {
    font-family: 'MONTSERRAT-BOLD';
    src: url('../fonts/MONTSERRAT-BOLD.OTF') format('opentype');
}
html, body {
    height: 100%;
    min-height: 100%;
}

.container-fluid {
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto
}
.form-header {
    width: 85%;
    margin: 0 auto;
    position: relative;
}
.form-header form{
    margin:0;
}
.form-header .form-title {
    color: #fff;
    padding: 14px 0 0;
    margin: 0;
    font-size: calc(20px + 6 * ((100vw - 320px) / 680));
    font-family: 'tt0283m';
    display: inline-block;
    float: left;
    width: 85%;
}
    .form-header .btn-header {
        padding: 46px 15px 0;
        float: left;
        width: 15%;
        text-align: center;
    }





    /*.form-header .signin {
        position: absolute;
        right: 15px;
        top: 35px;
        font-family: 'tt0283m';
        color: #0B536C;
        font-size: 18px;
        background: #fff;
        padding: 8px 22px;
        border-radius: 6px;
        line-height: 20px;


    }
    .form-header .signin:hover {
        color: #fff;
        background: #0B536C;
        text-decoration: none;
    }*/
.logo-image {
    position: relative;
    background: rgba(1, 30, 61, 0.85);
    padding: 10px 30px;
    border-radius: 6px;
    display: inline-block;
}
.divider {
    position: relative;
    font-size: 33px;
    padding: 0;
}

.form-title .divider:after {
    content: '';
    width: 1px;
    height: 40px;
    z-index: 4;
    position: absolute;
    margin-left: 15px;
    border: 1px dashed rgba(255,255,255,0.5);
    top: 7px;
}
.form-title .desc {
    margin: 0 0 0 30px;
}
.form-header .form-desc {
    color: #fff;
    margin: 0 0 0 30px;
    font-size: 20px;
    padding: 26px 10px;
    font-family: 'tt0283m';
    display: inline-block;
    background: rgba(1, 30, 61, 0.85);
    border-radius: 10px;
}

.form-holder {
    /*width: 85%;*/
    margin: 0px auto;
    /*background: rgba(0, 99, 157, 0.5);*/
    /*height: 100%;*/
    /*min-height: 100%;*/
    border-radius: 6px;
    padding: 30px 30px;
}
.main-area {
    background: #d2e0f0;
    padding: 40px 40px;
    position: relative;
    border-radius: 6px;
}
    .main-area input[type="text"], .main-area select, .main-area input[type="number"] {
        height: 30px !important;
    }
    .main-area select {
        padding:1px 5px;
    }
    .main-area input[type="number"] {
        font-size:14px;
        padding:3px 2px 3px 6px;
    }
.g-sel {
    /*background: transparent;*/
    color: #6c757d;
    font-size:13px;
}
/*.alert-blue-box {
    background: #fff;
    position: absolute;
    width: 25%;
    overflow: hidden;
    height: 124px;
    left: 50%;
    top: 5%;
    transform: translate(-50%, -5%);
    z-index: 1;
    border-radius: 6px;
}*/
.alert-blue-box {
    position: absolute;
    width: 30%;
    overflow: hidden;
    left: 50%;
    top: 1%;
    transform: translate(-50%, -50%);
    z-index: 1;
    border-radius: 6px;
    box-shadow: 0 3px 5px rgba(0,0,0,0.3);
    margin: 0;
}
.icon-alert {
    float: left;
    padding: 3px 0 0 0;
}
.alert-blue{
    padding:5px 10px;
}
.alert-blue h4{
    border-bottom:1px solid #ccc;
}
.profile-img {
    margin-top: 27px;
    border: 1px solid #ccc;
    border-radius: 6px;
    overflow: hidden;
}
.form-holder .main-title {
	font-size: 32px;
	line-height: 30px;
	margin-bottom: 35px;
	text-align: center;
	color: #0e99ff;
}
.form-holder .sub-title {
    font-size: 24px;
    line-height: 26px;
    padding-bottom: 9px;
    color: #19A3D7;
    padding: 10px 0px;
    border-radius: 4px;
    text-transform: capitalize;
}
.tech-holder .desc-list ul {
    margin: 0;
    overflow: hidden;
}
    .tech-holder .desc-list ul li {
        width: 50%;
        float: left;
        padding: 6px 0;
    }
.form-holder .table-bordered td, .form-holder .table-bordered th {
    border: 1px solid #929ba7;
}
.sub-title .sec-no {
    background: #19A3D7;
    color: #fff;
    width: 35px;
    border-radius: 50px;
    text-align: center;
    height: 35px;
    display: inline-block;
    vertical-align: middle;
    padding: 3px 1px 0px 0;
    font-size:20px;
}
.info-icon {
    font-size: 18px;
    cursor:pointer;
    display:inline-block;
}
.lang-holder {
    margin: 30px 0;
}
.lang-holder .table-lang {
	margin: 20px 0;
}

.lang-holder .table-lang tbody tr td {
    position: relative;
}
.btn-del {
    position: absolute;
    color: red;
    top: 5px;
    right: 5px;
    cursor: pointer;
    font-size: 20px;
}
.knw {
	padding: 20px 0 0;
}
.tech-holder {
	padding: 15px 0;
}
.p-app .custom-checkbox {
	width: 33%;
	float: left;
	display: block;
}
.d-control {
	width: 31%;
	float: left;
	margin: 0 5px 0 0px;
}
.align-btn {
	margin-top: 30px;
}
.t1 thead tr .center {
	text-align: center !important;
}
.fa-file-upload {
	font-size: 20px;
}
.avatar-upload {
    position: relative;
    max-width: 110px;
    margin: 18px auto;
}
.avatar-upload .avatar-preview {
    width: 100px;
    height: 100px;
    position: relative;
    border-radius: 100%;
    border: 6px solid #F8F8F8;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}
    .avatar-upload .cnic-box{
        border-radius:0;
    }
    /*.avatar-upload {
  position: relative;
  max-width: 205px;
  margin: 30px auto;
}*/
    .avatar-upload .avatar-edit {
        position: absolute;
        right: 10%;
        z-index: 1;
        top: 14px;
    }
.avatar-upload .avatar-edit input {
  display: none;
}
.avatar-upload .avatar-edit input + label {
  display: inline-block;
  width: 34px;
  height: 34px;
  margin-bottom: 0;
  border-radius: 100%;
  background: #FFFFFF;
  border: 1px solid transparent;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
}
.avatar-upload .avatar-edit input + label:hover {
  background: #f1f1f1;
  border-color: #d6d6d6;
}
.avatar-upload .avatar-edit input + label:after {
    content: "\f303";
    font-family: 'Font Awesome 5 Free';
    color: #19A3D7;
    position: absolute;
    top: 6px;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
    font-weight: 900;
}
/*.avatar-upload .avatar-preview {
  width: 192px;
  height: 192px;
  position: relative;
  border-radius: 100%;
  border: 6px solid #F8F8F8;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
  overflow:hidden;
}*/
/*.avatar-preview:after{
    content:'';
    display:block;
    clear:both;
}*/
.avatar-preview div {
    overflow:hidden;
}
.avatar-preview img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 100%;
}
.lb-txt {
    background: #fff;
    margin: 6px 0 0px 0;
    padding: 0px 4px 2px;
    border-radius: 6px;
    min-width: 100%;
    text-align: center;
}
.p-res{
    padding:0 0 0 15px;
}
/*.avatar-upload .avatar-preview > div {
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow:hidden;
}*/
.conf {
    text-align: left;
    display: inline-block;
    float: left;
    margin-top: 7px;
    cursor:pointer;
}



.iconupload {
    position: relative;
    overflow: hidden;
    display: inline-block;
    /* color: #ffffff; */
    /* background-color: #84c125; */
    padding: 0 5px;
    border-radius: 8px;
    font-size: 16px;
    background: transparent;
    color: #000;
    cursor: pointer;
}
.iconupload:hover {
    cursor: pointer;
    background: transparent;
    color: #000;
}

.iconupload input[type=file] {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
}
    .gj-datepicker input[type="text"], .st-date {
        background: #fff !important;
    }
    .cnfrm {
        color: #19A3D7;
        font-family: 'Clarendon LTBT-Light.ttf';
    }

.btn-sform {
    background: #00639d;
    background: -webkit-linear-gradient(left top,#00639d 25%, #7fbf42 50%,#00639d 100%);
    background: -o-linear-gradient(left top,#00639d 25%, #7fbf42 50%,#00639d 100%);
    background: -moz-linear-gradient(left top,#00639d 25%, #7fbf42 50%,#00639d 100%);
    background: linear-gradient(to right bottom,#00639d 25%, #7fbf42 50%,#00639d 100%);
    background-size: 200% 200%;
    color: #fff;
    border: 0;
    padding: 8px 48px 9px;
    border-radius: 20px;
    font-weight: bold;
    text-transform: uppercase;

}
    .btn-sform:hover {
        background: #00639d;
        background: -webkit-linear-gradient(top,#7fbf42 25%, #00639d 50%,#7fbf42 100%);
        background: -o-linear-gradient(top left,#7fbf42 25%, #00639d 50%,#7fbf42 100%);
        background: -moz-linear-gradient(top left,#7fbf42 25%, #00639d 50%,#7fbf42 100%);
        background: linear-gradient(to bottom right,#7fbf42 25%, #00639d 50%,#7fbf42 100%);
        background-size: 200% 200%;
        color: #fff;
        cursor: pointer;
        text-decoration: none;
        -webkit-transition: all 3s ease-in-out;
        -moz-transition: all 3s ease-in-out;
        -o-transition: all 3s ease-in-out;
        transition: all 3s ease-in-out;
    }
.btn-save {
    background: #e75a2f;
    border-radius: 4px;
    color: #fff;
    border: 0;
    padding: 8px 30px;
}
    .btn-save:hover {
        background: #ff5733;
        color: #fff;
    }
.btn-help {
    background: #fff;
    position: fixed;
    right: 0;
    top: 120px;
    text-align: center;
    padding: 12px 15px;
    font-size: 22px;
    line-height: 24px;
    z-index:1;
}
/*.btn-help a {
    color: #19A3D7;
    padding: 10px 0;
    font-size: 22px;
}*/
    .btn-help:hover {
        background: #000;
        color: #a7f41e;
    }
.btn-help a:hover {
    cursor: pointer;
    color: #9bd92c;
}
.instruction .modal-header{
    background: #7fbf42;
    color: #fff;
}

.instruction .modal-title {
    font-family: 'MONTSERRAT-BOLD';
}
.instruction .close {
    color: #fff;
}
.instruction ul li {
    font-size: 20px;
    line-height: 38px;
}

.tab-fld {
    width: 54%;
    float: left;
}
.dgsub {
    width: 43%;
    float: left;
}
.btn-action {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 60px;

}
    .btn-action:hover .thumb {
        background: rgba(255,255,255,0.5);
        width:60px;
        height:60px;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
    }

    .btn-action .iconupload {
        position: absolute;
        color: #fff;
        top: 18px;
        left: 5px;
        display: none;
        z-index: 1;
        cursor: pointer;
    }
    .btn-action:hover .iconupload {
        display: block;
    }
    .btn-default .thumb {
        background:transparent;
        width: 60px;
        height: 60px;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        display: block;
    }
.btn-default:hover .thumb {
    background: transparent;
}
.btn-default .iconupload {
    display: block;
    color: #000;
    text-align: center;
    left: 15px;
}
.btn-default:hover .btn-del {
    display: none;
}
        /*.thumb:hover{
    background:red !important;
    z-index:1;
 }
    .thumb:hover .btn-del, .thumb:hover .btnupload {
        background: rgba(0,0,0,0.5);
        display: block;
    }*/
.thwidth select, .thwidth input[type="number"]{
    width: 90px;
}

::placeholder {
    color: #cccccc !important;
    /*background: transparent;*/
}

/*@-webkit-keyframes autofill {
    to {
        color: #000;
        background: transparent;
    }
}

input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}

input:-moz-placeholder {
    color: #000 !important;
    background: transparent;
}

input::-moz-placeholder {
    color: green !important;
    background: transparent;
}

input:-ms-input-placeholder {
    color: red !important;
    background: transparent;
}*/

.title-box{
    overflow:hidden;
}
.title-box .form-title, .title-box p, .title-box button {
    display: inline-block;
}
.apply-sec {
    /*background: #ccc;*/
}
    .apply-sec label {
        font-size: 24px;
        line-height: 26px;
        color: #19A3D7;
        padding: 10px 0px;
        border-radius: 4px;
        text-transform: capitalize;
        width: 123px;
        float: left;
        margin-right: 12px;
    }
    .apply-sec select{
        float: left;
    }
.animate-model .modal-body {
    margin: 0 10%;
    padding:30px 0px;
}
.footer {
    position: fixed;
    bottom: 0;
    background: white;
    left: 0;
    right: 0;
    padding: 12px 70px;
    margin-bottom:0;
    z-index:1;
        width: 95%;
    margin: 0 auto;
}
.picker-holder .dropdown-toggle {
    background: #fff;
    width: 250px;
    padding:3px;
}
.picker-holder .custom-checkbox {
    padding-top:40px;
}
@media only screen and (max-width:575.98px) {
    .form-holder {
        width: 100%;
        padding: 15px 10px;
        max-width: 32em;
    }

    .logo-image {
        padding: 10px 44px;
        margin-bottom:0px;
    }

    .form-header {
        width: 100%;
        padding: 0 15px;
    }

        .form-header .form-title {
            padding: 25px 0 0;
            width: 100%;
            text-align: center;
        }

        .form-header .divider {
            margin-right: 10px;
        }

            .form-header .divider:after {
                display: none;
            }

        .form-header .form-desc {
            padding: 10px 15px 11px;
            margin: 0;
            font-size: 18px;
            display:none;
        }

    .main-area {
        background: #E4F3F6;
        padding: 5px 15px;
    }

    .tab-fld {
        width: 100%;
        float: left;
    }

    .dgsub {
        width: 100%;
        float: left;
    }

    .avatar-upload .avatar-edit {
        right: 8%;
    }

    .form-holder .sub-title {
        font-size: 20px;
        line-height: 22px;
    }

    .sub-title .sec-no {
        width: 30px;
        height: 30px;
        padding: 2px 2px 0px 0;
        font-size: 20px;
    }

    .form-title .desc {
        margin: 0;
        display: block;
    }

    .form-header .btn-header {
        padding: 20px 15px;
        width: 100%;
    }

    .apply-sec label {
        width: 100%;
        margin: 0;
    }

    .apply-sec select {
        width: 100% !important;
        margin-bottom: 20px;
    }
    .btn-help{
        top:137px;
    }
    .tech-holder .desc-list ul li {
        width: 100%;
    }
}
@media only screen and (min-width:576px) and (max-width:767.98px) {
    .form-holder {
        width: 100%;
        padding: 15px 10px;
        max-width: 44em;
    }
    .form-header {
        width: 90%;
        padding: 0 15px;
    }
    .main-area {
        padding: 40px 15px;
    }
    .logo-image {
        padding: 10px 20px;
        margin-bottom: 0px;
    }
    .form-header .form-title {
        padding: 25px 0;
        text-align: left;
        width: 65%;
    }
    .form-header .btn-header {
        padding: 59px 13px;
        width: 35%;
    }
        .form-header .divider::after {
              height: 35px;
        }
    .form-header .form-desc {
        padding: 10px 10px 11px;
        margin: 0;
        display: none;
    }
    .tab-fld {
        width: 100%;
        float: left;
    }
    .dgsub {
        width: 100%;
        float: left;
    }
    .avatar-upload .avatar-edit {
         right: 12%;
    }
    .form-header .signin {
        top: 4px;
        padding: 5px 15px 7px;
    }
    .btn-help{
        top:20px;
    }
    .apply-sec select {
        width: 69% !important;
        margin-bottom: 20px;
    }
    .tech-holder .desc-list ul li {
        width: 100%;
    }
}
@media only screen and (min-width:768px) and (max-width:991.98px) {
    .tab-fld {
        width: 100%;
        float: left;
    }
    .dgsub {
        width: 100%;
        float: left;
    }
    .form-header .form-title {
        padding: 0px 15px;
        width:75%;
    }
    .form-header .btn-header {
        width: 25%;
    }
    .form-title .divider:after {
        height: 45px;
    }
    .form-header .signin {
        top: 4px;
        padding: 5px 15px 7px;
    }
    .form-header .form-desc {
        margin: 0px;
        display: none;
    }
    .form-header .signin {
        top: 33px;
        right: 0;
        padding: 5px 15px 7px;
    }
    .logo-image {
        margin: 15px 0;
        margin-bottom: 15px;
    }

}
@media only screen and (min-width:992px) and (max-width:1023.98px) {
    .logo-image {
        padding: 10px 8px;
    }
    .form-holder {
        width: 98%;
        padding: 15px 10px;
    }
    .main-area {
        padding: 20px 15px;
    }
    .avatar-upload .avatar-preview {
        width: 155px;
        height: 155px;
    }
    .avatar-upload .avatar-edit {
        right: -7%;
        top: 9px;
    }
    .form-header{
        width:95%;
    }

    .form-header .form-title {
        padding: 15px;
    }
    .form-header .signin {
        right: 0px;
        top: 43px;
    }
    .form-header .form-desc {
        margin: 0px 0 0 9px;
        font-size: 14px;
        padding: 26px 10px;
    }
    .divider {
        font-size: 20px;
    }
    .form-title .desc {
        margin: 0 0 0 23px;
    }
    .form-title .divider::after {
        height: 29px;
    }
}
@media only screen and (min-width:1024px) and (max-width:1199.98px) {

        .avatar-upload .avatar-preview {
            width: 140px !important;
            height: 140px !important;
        }
        .form-title .divider:after {
            height: 45px;
        }
    .form-header .form-title {
        padding: 15px 0;
    }
    .avatar-upload .avatar-edit {
        right: -14px;
        top: 0px;
    }
    .form-header .signin {
        right: 0;
        top: 46px;
    }

    .form-header .form-desc {
        margin: 0px 0 0 9px;
        font-size: 14px;
        padding: 26px 10px;
    }

    .divider {
        font-size: 20px;
    }

    .form-title .desc {
        margin: 0 0 0 23px;
    }

    .form-title .divider::after {
        height: 29px;
    }


}
@media only screen and (min-width:1200px) and (max-width:1599.98px) {
    .avatar-upload {
        max-width: 142px;
    }
    .avatar-upload .avatar-preview {
        width: 130px !important;
        height: 130px !important;
    }
        .avatar-upload .avatar-edit {
            right: 10%;
        }
    .form-header {
        width: 88%;
    }
    .form-holder {
        width: 95%;
    }
    .form-header .signin {
        right: 0;
        top: 46px;
    }


    .form-header .form-desc {
        margin: 0px 0 0 9px;
        font-size: 14px;
        padding: 26px 10px;
    }

    .divider {
        font-size: 20px;
    }

    .form-title .desc {
        margin: 0 0 0 23px;
    }

    .form-title .divider::after {
        height: 29px;
    }


}

    @media only screen and (min-width:1201px) and (max-width:1366px) {
        .avatar-upload .avatar-preview {
            width: 140px !important;
            height: 140px !important;
        }

        .form-holder {
            width: 95%;
        }
        .avatar-upload .avatar-edit {
            right: 20%;
            top: 10px;
        }
    }

    @media only screen and (min-width:1600px) and (max-width:1920px) {
        /*.p-res {
            padding: 0;
        }*/
    }

